Jameda: Search
Search from Jameda as JSON. 1 credit per successful call.
GET /v1/jameda/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Required | Up to 255 characters |
loc | string | Optional | Up to 100 characters |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/jameda/search?q=Zahnarzt&loc=Berlin" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.